Previous Lecture Complete and continue  

  11. 1. 「Please use Unity 2019.3.」のメッセージが出た場合

コースを購入しないため、受講できません。
すでにコースを購入してる方は、 ログインしてください。.
Enroll in Course to Unlock